

@media only screen and (min-width: 1000px){
    header:not(.scrolled) .q_logo a{
        height: 110px !important;
        margin:30px auto 20px auto;
    }
}
h4{
text-align:center;
}
.post_content h2 {
text-align:center;
}

.post_info {
text-align:center;
text-transform: uppercase;
}

.blog_holder article .post_info {
font-size: 11px;
font-style: normal;
}

.more-link a{
margin: 0, auto, 0, auto;
}

.blog_holder article .post_text a.more-link {
    margin: 35px auto 0px auto;
}

.header-widget.widget_nav_menu ul.menu > li {
    text-transform:uppercase;
}

.headerbanner { display:block; text-align: center; background-color: #232323;}

.osd-sms-wrapper {
    text-align:center;
    border-top: 0px;
    font-size: 11px;
}

.osd-sms-icon-button, .osd-sms-text-button {
margin: 0px 20px;
}